<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div>
<hr />

<h1>د بحث فعالیت 2.0.1</h1>

</p>
<h3>
<p>لارښوونې</p>
</h3>
<ul>
    <li>
        <p>پوښتنې ته مو خپل ځواب وليکئ.</p>
    </li>
    <li>
        <p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p>
    </li>
    <li>
        <p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p>
    </li>
    <li>
        <p>دغه شخص ته ځواب ور وليکئ.</p>
    </li>
</ul>
<p>

</p>
<h3>
<p>
<p>بحث ته هڅول</p>
</p>
</h3>
<ul>
    <li>
        <p>که ځان مو« تقريباً ښه»، «ډېر ښه نه» يا هم «ډېر بد» ارزولی وي، نو څه فکر کوئ چې ځان څنګه يو ښه مذاکره کوونکی کولای شئ؟ </p>
    </li>
    <li>
        <p>که ځان مو «ډېر ښه» يا هم «ډېر زيات ښه» ارزولی وي، نو ستاسې له انده څه شي تاسې يو ښه مذاکره کوونکی کړي ياست؟</p>
    </li>
</ul>
<p>

</div>
